Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x
Author Message
mathewps2
New Member
New Member


Joined: Nov 13, 2005
Posts: 17

PostPosted: Sun Nov 13, 2005 11:05 am Reply with quote

Will sentinel patch up all of my glitches on my website? for example the phpBB admin, will it make it so people cant exploit there way around it? if so then what is the point of upgrading from 7.6 to 7.9? (I already bought the 7.9)
Anyways is it possible to install sentinel 2.4X on 7.6 anyways thanks.
 
View user's profile Send private message
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17077

PostPosted: Sun Nov 13, 2005 1:41 pm Reply with quote

There is no point and don't do it. I've explained this to you in another post. NukeSentinel(tm) has functionality to protect your admin access. Take some time and read about NukeSentinel(tm) in the forums to understand what it does and doesn't do.
 
View user's profile Send private message
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©